## xvattr 1.3

=== debian/changelog ===
xvattr (1.3-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2017 18:32:59 +0100

xvattr (1.3-dmo3) unstable; urgency=medium

  * Call autoreconf.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Dec 2015 11:37:42 +0100

xvattr (1.3-dmo2) unstable; urgency=low

  * Fix errors in desktop file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Feb 2013 14:06:24 +0100

xvattr (1.3-dmo1) unstable; urgency=low

  * Upload with -dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 17:48:32 +0200

xvattr (1.3-0.8) unstable; urgency=low

  * Updated to latest debhelper.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Mar 2011 17:37:17 +0100

xvattr (1.3-0.7) unstable; urgency=low

  * Build with LDFLAGS set to "-Wl,--as-needed" to remove uneeded
    dependencies.

 -- Christian Marillat <marillat@debian.org>  Mon, 26 Apr 2010 10:52:39 +0200

xvattr (1.3-0.6) unstable; urgency=low

  * Update debian/menu to new policy.
  * Move to quilt.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 Apr 2008 12:01:49 +0200

xvattr (1.3-0.5) unstable; urgency=low

  * Added GTK2 patch from the BTS.

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Oct 2007 14:25:00 +0200

xvattr (1.3-0.4) unstable; urgency=low

  * Rebuild against libglib1.2ldbl

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Jul 2007 08:27:54 +0200

xvattr (1.3-0.3) unstable; urgency=low

  * Add libxv-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Sun,  7 May 2006 13:25:27 +0200

xvattr (1.3-0.2) unstable; urgency=low

  * Add desktop file from  Christopher Martin.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Oct 2004 10:55:41 +0200

xvattr (1.3-0.1) unstable; urgency=low

  * Added icon and Debian menu from Christopher Martin.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Oct 2004 16:33:06 +0200

xvattr (1.3-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Mar 2003 15:05:55 +0100
