=== debian/control ===
Source: xvattr
Section: x11
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxv-dev,
 quilt, dh-autoreconf

Package: xvattr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to change Xv attributes
 This is a small command line program to change Xv attributes like
 brightness, contrast,...
 .
 This package also include a gtk front-end.
