=== debian/watch ===
version=3

#Page dead - 24 april 2011
#http://www.dtek.chalmers.se/groups/dvd/dist/xvattr-(.*).tar.gz
